/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, vendor/assets/stylesheets,
 * or any plugin's vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any styles
 * defined in the other CSS/SCSS files in this directory. It is generally better to create a new
 * file per style scope.
 *
 *= require_tree .
 *= require_self
 */
#banner {
background: #9c9;
padding: 10px;
border-bottom: 2px solid;
font: small-caps 40px/40px "Times New Roman", serif;
color: #282;
text-align: center;

img {
	float: left;
	}
}
	
#notice {
	color: #000 !important;
	border: 2px solid red;
	padding: 1em;
	margin-bottom: 2em;
	background-color: #f0f0f0;
	font: bold smaller sans-serif;
	}
	
#columns {
	background: #141;
	
	#main {
		margin-left: 17em;
		padding: 1em;
		background: white;
		}
		
	#side {
		float: left;
		padding: 1em 2em;
		width: 13em;
		backgroung: #141;
		
	ul {
		padding: 0;
		li {
			list-style: none;
			a {
				color: #bfb;
				font-size: small;
				}
			}
		}
	}
}